[FileName]
tts9x=itts.msi
ttsxp=ittsxp.msi
0=INSP9.QTR
1=Info.plist
2=PkgInfo
3=Inspiration Presenter
4=Dictionary.icns         
5=Document.icns           
6=Insp5Doc.icns           
7=Insp6Doc.icns           
8=Inspiration Presenter.rsrc
9=Inspiration7.icns       
10=InspWGFontMac.ttf       
11=nm                      
12=PresenterApp.icns
13=Symbol Library.icns     
14=Template.icns           
15=Temporary.icns          
16=classes.nib
17=info.nib   
18=objects.xib
19=classes.nib
20=info.nib   
21=objects.xib
22=Inspiration Presenter.exe
23=inspir.cfg

[SrcPath]
tts9x=\Installer Support Files
ttsxp=\Installer Support Files
0=\Installer Support Files
1=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents
2=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents
3=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\MacOS
4=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
5=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
6=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
7=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
8=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
9=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources       
10=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
11=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
12=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
13=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
14=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
15=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
16=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
17=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
18=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
19=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
20=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
21=\Installer Support Files\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
22=\Installer Support Files\Inspiration Presenter\Windows
23=\Installer Support Files

[DestPath]
tts9x=
ttsxp=
0=
1=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents
2=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents
3=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\MacOS
4=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
5=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
6=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
7=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
8=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
9=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources      
10=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
11=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
12=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
13=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
14=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
15=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
16=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
17=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
18=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
19=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
20=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
21=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib
22=\Inspiration Presenter\Windows
23=

[Required]
tts9x=n
ttsxp=n
0=y
1=y
2=y
3=y
4=y
5=y
6=y
7=y
8=y
9=y
10=y
11=y
12=y
13=y
14=y
15=y
16=y
17=y
18=y
19=y
20=y
21=y
22=y
23=y

#these dirs are not linked to the external files
#UninstallDirs are added to uninstaller after all files are copied
[UninstallDirs]
0=\Inspiration Presenter
1=\Inspiration Presenter\Mac
2=\Inspiration Presenter\Windows
3=\Inspiration Presenter\Mac\Inspiration Presenter.app
4=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents
5=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\MacOS
6=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources
7=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj
8=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Dialogs.nib
9=\Inspiration Presenter\Mac\Inspiration Presenter.app\Contents\Resources\English.lproj\Windows.nib


#\..\..\test dir

